/*     266305 : 스크롤 블록/셀 슬라이드 js      */
.empty__266305__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__266305__ p{font-size:17px;font-weight:bold}
.empty__266305__ dl{margin:0;text-align:left;color:#333}
.empty__266305__ dt{margin-bottom:5px;font-size:14px}
.empty__266305__ dd{margin:0;font-size:13px}


/*     227965 : 타이틀 텍스트      */
.title__227965__ {font-size:0; }
.title__227965__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__227965__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__227965__.style_top p {padding-top:10px;}
.title__227965__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__227965__.style_right p {padding-right:14px;}
.title__227965__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__227965__.style_bottom p {padding-bottom:12px;}
.title__227965__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__227965__.style_left p {padding-left:14px;}
.title__227965__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__227965__.style_circle1 p {padding-left:18px;}
.title__227965__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__227965__.style_circle2 p {padding-left:18px;}
.title__227965__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     227975 : 장문 텍스트      */
.textarea__227975__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     227985 : 한줄 텍스트      */
.text__227985__ {display:table; width:100%;}
.text__227985__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__227985__ p a {color:#444444; text-decoration:none;}
.text__227985__ p span {display:block; position:relative;}
.text__227985__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__227985__ .left,
.text__227985__ .right {width:50%;}
.text__227985__ .left span {padding:10px 60px 10px 10px;}
.text__227985__ .right span {padding:10px 10px 10px 60px;}
.text__227985__ .left i,
.text__227985__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__227985__ .left i {right:60px; left:0;}
.text__227985__ .right i {right:0; left:60px;}

.text__227985__ .left span:before,
.text__227985__ .left span:after,
.text__227985__ .left i:after,
.text__227985__ .right span:before,
.text__227985__ .right span:after,
.text__227985__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__227985__ .left span:before {right:60px; width:8px; height:8px;}
.text__227985__ .left span:after {right:36px; width:10px; height:10px;}
.text__227985__ .left i:after {right:-54px; width:16px; height:16px;}

.text__227985__ .right span:before {left:60px; width:8px; height:8px;}
.text__227985__ .right span:after {left:36px; width:10px; height:10px;}
.text__227985__ .right i:after {left:-54px; width:16px; height:16px;}

/*     227995 : 장문 텍스트      */
.textarea__227995__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228005 : 한줄 텍스트      */
.text__228005__ {display:table; width:100%;}
.text__228005__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228005__ p a {color:#444444; text-decoration:none;}
.text__228005__ p span {display:block; position:relative;}
.text__228005__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228005__ .left,
.text__228005__ .right {width:50%;}
.text__228005__ .left span {padding:10px 60px 10px 10px;}
.text__228005__ .right span {padding:10px 10px 10px 60px;}
.text__228005__ .left i,
.text__228005__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228005__ .left i {right:60px; left:0;}
.text__228005__ .right i {right:0; left:60px;}

.text__228005__ .left span:before,
.text__228005__ .left span:after,
.text__228005__ .left i:after,
.text__228005__ .right span:before,
.text__228005__ .right span:after,
.text__228005__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228005__ .left span:before {right:60px; width:8px; height:8px;}
.text__228005__ .left span:after {right:36px; width:10px; height:10px;}
.text__228005__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228005__ .right span:before {left:60px; width:8px; height:8px;}
.text__228005__ .right span:after {left:36px; width:10px; height:10px;}
.text__228005__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228015 : 장문 텍스트      */
.textarea__228015__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228025 : 한줄 텍스트      */
.text__228025__ {display:table; width:100%;}
.text__228025__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228025__ p a {color:#444444; text-decoration:none;}
.text__228025__ p span {display:block; position:relative;}
.text__228025__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228025__ .left,
.text__228025__ .right {width:50%;}
.text__228025__ .left span {padding:10px 60px 10px 10px;}
.text__228025__ .right span {padding:10px 10px 10px 60px;}
.text__228025__ .left i,
.text__228025__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228025__ .left i {right:60px; left:0;}
.text__228025__ .right i {right:0; left:60px;}

.text__228025__ .left span:before,
.text__228025__ .left span:after,
.text__228025__ .left i:after,
.text__228025__ .right span:before,
.text__228025__ .right span:after,
.text__228025__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228025__ .left span:before {right:60px; width:8px; height:8px;}
.text__228025__ .left span:after {right:36px; width:10px; height:10px;}
.text__228025__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228025__ .right span:before {left:60px; width:8px; height:8px;}
.text__228025__ .right span:after {left:36px; width:10px; height:10px;}
.text__228025__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228035 : 장문 텍스트      */
.textarea__228035__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     229725 : 한줄 텍스트      */
.text__229725__ {display:table; width:100%;}
.text__229725__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__229725__ p a {color:#444444; text-decoration:none;}
.text__229725__ p span {display:block; position:relative;}
.text__229725__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__229725__ .left,
.text__229725__ .right {width:50%;}
.text__229725__ .left span {padding:10px 60px 10px 10px;}
.text__229725__ .right span {padding:10px 10px 10px 60px;}
.text__229725__ .left i,
.text__229725__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__229725__ .left i {right:60px; left:0;}
.text__229725__ .right i {right:0; left:60px;}

.text__229725__ .left span:before,
.text__229725__ .left span:after,
.text__229725__ .left i:after,
.text__229725__ .right span:before,
.text__229725__ .right span:after,
.text__229725__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__229725__ .left span:before {right:60px; width:8px; height:8px;}
.text__229725__ .left span:after {right:36px; width:10px; height:10px;}
.text__229725__ .left i:after {right:-54px; width:16px; height:16px;}

.text__229725__ .right span:before {left:60px; width:8px; height:8px;}
.text__229725__ .right span:after {left:36px; width:10px; height:10px;}
.text__229725__ .right i:after {left:-54px; width:16px; height:16px;}

/*     229735 : 장문 텍스트      */
.textarea__229735__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     229745 : 한줄 텍스트      */
.text__229745__ {display:table; width:100%;}
.text__229745__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__229745__ p a {color:#444444; text-decoration:none;}
.text__229745__ p span {display:block; position:relative;}
.text__229745__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__229745__ .left,
.text__229745__ .right {width:50%;}
.text__229745__ .left span {padding:10px 60px 10px 10px;}
.text__229745__ .right span {padding:10px 10px 10px 60px;}
.text__229745__ .left i,
.text__229745__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__229745__ .left i {right:60px; left:0;}
.text__229745__ .right i {right:0; left:60px;}

.text__229745__ .left span:before,
.text__229745__ .left span:after,
.text__229745__ .left i:after,
.text__229745__ .right span:before,
.text__229745__ .right span:after,
.text__229745__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__229745__ .left span:before {right:60px; width:8px; height:8px;}
.text__229745__ .left span:after {right:36px; width:10px; height:10px;}
.text__229745__ .left i:after {right:-54px; width:16px; height:16px;}

.text__229745__ .right span:before {left:60px; width:8px; height:8px;}
.text__229745__ .right span:after {left:36px; width:10px; height:10px;}
.text__229745__ .right i:after {left:-54px; width:16px; height:16px;}

/*     229755 : 장문 텍스트      */
.textarea__229755__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     229765 : 한줄 텍스트      */
.text__229765__ {display:table; width:100%;}
.text__229765__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__229765__ p a {color:#444444; text-decoration:none;}
.text__229765__ p span {display:block; position:relative;}
.text__229765__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__229765__ .left,
.text__229765__ .right {width:50%;}
.text__229765__ .left span {padding:10px 60px 10px 10px;}
.text__229765__ .right span {padding:10px 10px 10px 60px;}
.text__229765__ .left i,
.text__229765__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__229765__ .left i {right:60px; left:0;}
.text__229765__ .right i {right:0; left:60px;}

.text__229765__ .left span:before,
.text__229765__ .left span:after,
.text__229765__ .left i:after,
.text__229765__ .right span:before,
.text__229765__ .right span:after,
.text__229765__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__229765__ .left span:before {right:60px; width:8px; height:8px;}
.text__229765__ .left span:after {right:36px; width:10px; height:10px;}
.text__229765__ .left i:after {right:-54px; width:16px; height:16px;}

.text__229765__ .right span:before {left:60px; width:8px; height:8px;}
.text__229765__ .right span:after {left:36px; width:10px; height:10px;}
.text__229765__ .right i:after {left:-54px; width:16px; height:16px;}

/*     229775 : 장문 텍스트      */
.textarea__229775__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     229785 : 한줄 텍스트      */
.text__229785__ {display:table; width:100%;}
.text__229785__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__229785__ p a {color:#444444; text-decoration:none;}
.text__229785__ p span {display:block; position:relative;}
.text__229785__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__229785__ .left,
.text__229785__ .right {width:50%;}
.text__229785__ .left span {padding:10px 60px 10px 10px;}
.text__229785__ .right span {padding:10px 10px 10px 60px;}
.text__229785__ .left i,
.text__229785__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__229785__ .left i {right:60px; left:0;}
.text__229785__ .right i {right:0; left:60px;}

.text__229785__ .left span:before,
.text__229785__ .left span:after,
.text__229785__ .left i:after,
.text__229785__ .right span:before,
.text__229785__ .right span:after,
.text__229785__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__229785__ .left span:before {right:60px; width:8px; height:8px;}
.text__229785__ .left span:after {right:36px; width:10px; height:10px;}
.text__229785__ .left i:after {right:-54px; width:16px; height:16px;}

.text__229785__ .right span:before {left:60px; width:8px; height:8px;}
.text__229785__ .right span:after {left:36px; width:10px; height:10px;}
.text__229785__ .right i:after {left:-54px; width:16px; height:16px;}

/*     229795 : 장문 텍스트      */
.textarea__229795__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     229805 : 한줄 텍스트      */
.text__229805__ {display:table; width:100%;}
.text__229805__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__229805__ p a {color:#444444; text-decoration:none;}
.text__229805__ p span {display:block; position:relative;}
.text__229805__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__229805__ .left,
.text__229805__ .right {width:50%;}
.text__229805__ .left span {padding:10px 60px 10px 10px;}
.text__229805__ .right span {padding:10px 10px 10px 60px;}
.text__229805__ .left i,
.text__229805__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__229805__ .left i {right:60px; left:0;}
.text__229805__ .right i {right:0; left:60px;}

.text__229805__ .left span:before,
.text__229805__ .left span:after,
.text__229805__ .left i:after,
.text__229805__ .right span:before,
.text__229805__ .right span:after,
.text__229805__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__229805__ .left span:before {right:60px; width:8px; height:8px;}
.text__229805__ .left span:after {right:36px; width:10px; height:10px;}
.text__229805__ .left i:after {right:-54px; width:16px; height:16px;}

.text__229805__ .right span:before {left:60px; width:8px; height:8px;}
.text__229805__ .right span:after {left:36px; width:10px; height:10px;}
.text__229805__ .right i:after {left:-54px; width:16px; height:16px;}

/*     229815 : 장문 텍스트      */
.textarea__229815__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     229825 : 한줄 텍스트      */
.text__229825__ {display:table; width:100%;}
.text__229825__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__229825__ p a {color:#444444; text-decoration:none;}
.text__229825__ p span {display:block; position:relative;}
.text__229825__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__229825__ .left,
.text__229825__ .right {width:50%;}
.text__229825__ .left span {padding:10px 60px 10px 10px;}
.text__229825__ .right span {padding:10px 10px 10px 60px;}
.text__229825__ .left i,
.text__229825__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__229825__ .left i {right:60px; left:0;}
.text__229825__ .right i {right:0; left:60px;}

.text__229825__ .left span:before,
.text__229825__ .left span:after,
.text__229825__ .left i:after,
.text__229825__ .right span:before,
.text__229825__ .right span:after,
.text__229825__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__229825__ .left span:before {right:60px; width:8px; height:8px;}
.text__229825__ .left span:after {right:36px; width:10px; height:10px;}
.text__229825__ .left i:after {right:-54px; width:16px; height:16px;}

.text__229825__ .right span:before {left:60px; width:8px; height:8px;}
.text__229825__ .right span:after {left:36px; width:10px; height:10px;}
.text__229825__ .right i:after {left:-54px; width:16px; height:16px;}

/*     229835 : 장문 텍스트      */
.textarea__229835__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     229845 : 한줄 텍스트      */
.text__229845__ {display:table; width:100%;}
.text__229845__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__229845__ p a {color:#444444; text-decoration:none;}
.text__229845__ p span {display:block; position:relative;}
.text__229845__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__229845__ .left,
.text__229845__ .right {width:50%;}
.text__229845__ .left span {padding:10px 60px 10px 10px;}
.text__229845__ .right span {padding:10px 10px 10px 60px;}
.text__229845__ .left i,
.text__229845__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__229845__ .left i {right:60px; left:0;}
.text__229845__ .right i {right:0; left:60px;}

.text__229845__ .left span:before,
.text__229845__ .left span:after,
.text__229845__ .left i:after,
.text__229845__ .right span:before,
.text__229845__ .right span:after,
.text__229845__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__229845__ .left span:before {right:60px; width:8px; height:8px;}
.text__229845__ .left span:after {right:36px; width:10px; height:10px;}
.text__229845__ .left i:after {right:-54px; width:16px; height:16px;}

.text__229845__ .right span:before {left:60px; width:8px; height:8px;}
.text__229845__ .right span:after {left:36px; width:10px; height:10px;}
.text__229845__ .right i:after {left:-54px; width:16px; height:16px;}

/*     229855 : 장문 텍스트      */
.textarea__229855__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228075 : 한줄 텍스트      */
.text__228075__ {display:table; width:100%;}
.text__228075__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228075__ p a {color:#444444; text-decoration:none;}
.text__228075__ p span {display:block; position:relative;}
.text__228075__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228075__ .left,
.text__228075__ .right {width:50%;}
.text__228075__ .left span {padding:10px 60px 10px 10px;}
.text__228075__ .right span {padding:10px 10px 10px 60px;}
.text__228075__ .left i,
.text__228075__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228075__ .left i {right:60px; left:0;}
.text__228075__ .right i {right:0; left:60px;}

.text__228075__ .left span:before,
.text__228075__ .left span:after,
.text__228075__ .left i:after,
.text__228075__ .right span:before,
.text__228075__ .right span:after,
.text__228075__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228075__ .left span:before {right:60px; width:8px; height:8px;}
.text__228075__ .left span:after {right:36px; width:10px; height:10px;}
.text__228075__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228075__ .right span:before {left:60px; width:8px; height:8px;}
.text__228075__ .right span:after {left:36px; width:10px; height:10px;}
.text__228075__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228085 : 장문 텍스트      */
.textarea__228085__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228095 : 한줄 텍스트      */
.text__228095__ {display:table; width:100%;}
.text__228095__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228095__ p a {color:#444444; text-decoration:none;}
.text__228095__ p span {display:block; position:relative;}
.text__228095__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228095__ .left,
.text__228095__ .right {width:50%;}
.text__228095__ .left span {padding:10px 60px 10px 10px;}
.text__228095__ .right span {padding:10px 10px 10px 60px;}
.text__228095__ .left i,
.text__228095__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228095__ .left i {right:60px; left:0;}
.text__228095__ .right i {right:0; left:60px;}

.text__228095__ .left span:before,
.text__228095__ .left span:after,
.text__228095__ .left i:after,
.text__228095__ .right span:before,
.text__228095__ .right span:after,
.text__228095__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228095__ .left span:before {right:60px; width:8px; height:8px;}
.text__228095__ .left span:after {right:36px; width:10px; height:10px;}
.text__228095__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228095__ .right span:before {left:60px; width:8px; height:8px;}
.text__228095__ .right span:after {left:36px; width:10px; height:10px;}
.text__228095__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228105 : 장문 텍스트      */
.textarea__228105__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228115 : 한줄 텍스트      */
.text__228115__ {display:table; width:100%;}
.text__228115__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228115__ p a {color:#444444; text-decoration:none;}
.text__228115__ p span {display:block; position:relative;}
.text__228115__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228115__ .left,
.text__228115__ .right {width:50%;}
.text__228115__ .left span {padding:10px 60px 10px 10px;}
.text__228115__ .right span {padding:10px 10px 10px 60px;}
.text__228115__ .left i,
.text__228115__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228115__ .left i {right:60px; left:0;}
.text__228115__ .right i {right:0; left:60px;}

.text__228115__ .left span:before,
.text__228115__ .left span:after,
.text__228115__ .left i:after,
.text__228115__ .right span:before,
.text__228115__ .right span:after,
.text__228115__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228115__ .left span:before {right:60px; width:8px; height:8px;}
.text__228115__ .left span:after {right:36px; width:10px; height:10px;}
.text__228115__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228115__ .right span:before {left:60px; width:8px; height:8px;}
.text__228115__ .right span:after {left:36px; width:10px; height:10px;}
.text__228115__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228125 : 장문 텍스트      */
.textarea__228125__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228135 : 한줄 텍스트      */
.text__228135__ {display:table; width:100%;}
.text__228135__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228135__ p a {color:#444444; text-decoration:none;}
.text__228135__ p span {display:block; position:relative;}
.text__228135__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228135__ .left,
.text__228135__ .right {width:50%;}
.text__228135__ .left span {padding:10px 60px 10px 10px;}
.text__228135__ .right span {padding:10px 10px 10px 60px;}
.text__228135__ .left i,
.text__228135__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228135__ .left i {right:60px; left:0;}
.text__228135__ .right i {right:0; left:60px;}

.text__228135__ .left span:before,
.text__228135__ .left span:after,
.text__228135__ .left i:after,
.text__228135__ .right span:before,
.text__228135__ .right span:after,
.text__228135__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228135__ .left span:before {right:60px; width:8px; height:8px;}
.text__228135__ .left span:after {right:36px; width:10px; height:10px;}
.text__228135__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228135__ .right span:before {left:60px; width:8px; height:8px;}
.text__228135__ .right span:after {left:36px; width:10px; height:10px;}
.text__228135__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228145 : 장문 텍스트      */
.textarea__228145__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228155 : 한줄 텍스트      */
.text__228155__ {display:table; width:100%;}
.text__228155__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228155__ p a {color:#444444; text-decoration:none;}
.text__228155__ p span {display:block; position:relative;}
.text__228155__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228155__ .left,
.text__228155__ .right {width:50%;}
.text__228155__ .left span {padding:10px 60px 10px 10px;}
.text__228155__ .right span {padding:10px 10px 10px 60px;}
.text__228155__ .left i,
.text__228155__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228155__ .left i {right:60px; left:0;}
.text__228155__ .right i {right:0; left:60px;}

.text__228155__ .left span:before,
.text__228155__ .left span:after,
.text__228155__ .left i:after,
.text__228155__ .right span:before,
.text__228155__ .right span:after,
.text__228155__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228155__ .left span:before {right:60px; width:8px; height:8px;}
.text__228155__ .left span:after {right:36px; width:10px; height:10px;}
.text__228155__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228155__ .right span:before {left:60px; width:8px; height:8px;}
.text__228155__ .right span:after {left:36px; width:10px; height:10px;}
.text__228155__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228165 : 장문 텍스트      */
.textarea__228165__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228275 : 한줄 텍스트      */
.text__228275__ {display:table; width:100%;}
.text__228275__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228275__ p a {color:#444444; text-decoration:none;}
.text__228275__ p span {display:block; position:relative;}
.text__228275__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228275__ .left,
.text__228275__ .right {width:50%;}
.text__228275__ .left span {padding:10px 60px 10px 10px;}
.text__228275__ .right span {padding:10px 10px 10px 60px;}
.text__228275__ .left i,
.text__228275__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228275__ .left i {right:60px; left:0;}
.text__228275__ .right i {right:0; left:60px;}

.text__228275__ .left span:before,
.text__228275__ .left span:after,
.text__228275__ .left i:after,
.text__228275__ .right span:before,
.text__228275__ .right span:after,
.text__228275__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228275__ .left span:before {right:60px; width:8px; height:8px;}
.text__228275__ .left span:after {right:36px; width:10px; height:10px;}
.text__228275__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228275__ .right span:before {left:60px; width:8px; height:8px;}
.text__228275__ .right span:after {left:36px; width:10px; height:10px;}
.text__228275__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228285 : 장문 텍스트      */
.textarea__228285__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228295 : 한줄 텍스트      */
.text__228295__ {display:table; width:100%;}
.text__228295__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228295__ p a {color:#444444; text-decoration:none;}
.text__228295__ p span {display:block; position:relative;}
.text__228295__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228295__ .left,
.text__228295__ .right {width:50%;}
.text__228295__ .left span {padding:10px 60px 10px 10px;}
.text__228295__ .right span {padding:10px 10px 10px 60px;}
.text__228295__ .left i,
.text__228295__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228295__ .left i {right:60px; left:0;}
.text__228295__ .right i {right:0; left:60px;}

.text__228295__ .left span:before,
.text__228295__ .left span:after,
.text__228295__ .left i:after,
.text__228295__ .right span:before,
.text__228295__ .right span:after,
.text__228295__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228295__ .left span:before {right:60px; width:8px; height:8px;}
.text__228295__ .left span:after {right:36px; width:10px; height:10px;}
.text__228295__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228295__ .right span:before {left:60px; width:8px; height:8px;}
.text__228295__ .right span:after {left:36px; width:10px; height:10px;}
.text__228295__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228305 : 장문 텍스트      */
.textarea__228305__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228315 : 한줄 텍스트      */
.text__228315__ {display:table; width:100%;}
.text__228315__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228315__ p a {color:#444444; text-decoration:none;}
.text__228315__ p span {display:block; position:relative;}
.text__228315__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228315__ .left,
.text__228315__ .right {width:50%;}
.text__228315__ .left span {padding:10px 60px 10px 10px;}
.text__228315__ .right span {padding:10px 10px 10px 60px;}
.text__228315__ .left i,
.text__228315__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228315__ .left i {right:60px; left:0;}
.text__228315__ .right i {right:0; left:60px;}

.text__228315__ .left span:before,
.text__228315__ .left span:after,
.text__228315__ .left i:after,
.text__228315__ .right span:before,
.text__228315__ .right span:after,
.text__228315__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228315__ .left span:before {right:60px; width:8px; height:8px;}
.text__228315__ .left span:after {right:36px; width:10px; height:10px;}
.text__228315__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228315__ .right span:before {left:60px; width:8px; height:8px;}
.text__228315__ .right span:after {left:36px; width:10px; height:10px;}
.text__228315__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228325 : 장문 텍스트      */
.textarea__228325__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228335 : 한줄 텍스트      */
.text__228335__ {display:table; width:100%;}
.text__228335__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228335__ p a {color:#444444; text-decoration:none;}
.text__228335__ p span {display:block; position:relative;}
.text__228335__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228335__ .left,
.text__228335__ .right {width:50%;}
.text__228335__ .left span {padding:10px 60px 10px 10px;}
.text__228335__ .right span {padding:10px 10px 10px 60px;}
.text__228335__ .left i,
.text__228335__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228335__ .left i {right:60px; left:0;}
.text__228335__ .right i {right:0; left:60px;}

.text__228335__ .left span:before,
.text__228335__ .left span:after,
.text__228335__ .left i:after,
.text__228335__ .right span:before,
.text__228335__ .right span:after,
.text__228335__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228335__ .left span:before {right:60px; width:8px; height:8px;}
.text__228335__ .left span:after {right:36px; width:10px; height:10px;}
.text__228335__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228335__ .right span:before {left:60px; width:8px; height:8px;}
.text__228335__ .right span:after {left:36px; width:10px; height:10px;}
.text__228335__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228345 : 장문 텍스트      */
.textarea__228345__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228375 : 한줄 텍스트      */
.text__228375__ {display:table; width:100%;}
.text__228375__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228375__ p a {color:#444444; text-decoration:none;}
.text__228375__ p span {display:block; position:relative;}
.text__228375__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228375__ .left,
.text__228375__ .right {width:50%;}
.text__228375__ .left span {padding:10px 60px 10px 10px;}
.text__228375__ .right span {padding:10px 10px 10px 60px;}
.text__228375__ .left i,
.text__228375__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228375__ .left i {right:60px; left:0;}
.text__228375__ .right i {right:0; left:60px;}

.text__228375__ .left span:before,
.text__228375__ .left span:after,
.text__228375__ .left i:after,
.text__228375__ .right span:before,
.text__228375__ .right span:after,
.text__228375__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228375__ .left span:before {right:60px; width:8px; height:8px;}
.text__228375__ .left span:after {right:36px; width:10px; height:10px;}
.text__228375__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228375__ .right span:before {left:60px; width:8px; height:8px;}
.text__228375__ .right span:after {left:36px; width:10px; height:10px;}
.text__228375__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228385 : 장문 텍스트      */
.textarea__228385__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228395 : 한줄 텍스트      */
.text__228395__ {display:table; width:100%;}
.text__228395__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228395__ p a {color:#444444; text-decoration:none;}
.text__228395__ p span {display:block; position:relative;}
.text__228395__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228395__ .left,
.text__228395__ .right {width:50%;}
.text__228395__ .left span {padding:10px 60px 10px 10px;}
.text__228395__ .right span {padding:10px 10px 10px 60px;}
.text__228395__ .left i,
.text__228395__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228395__ .left i {right:60px; left:0;}
.text__228395__ .right i {right:0; left:60px;}

.text__228395__ .left span:before,
.text__228395__ .left span:after,
.text__228395__ .left i:after,
.text__228395__ .right span:before,
.text__228395__ .right span:after,
.text__228395__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228395__ .left span:before {right:60px; width:8px; height:8px;}
.text__228395__ .left span:after {right:36px; width:10px; height:10px;}
.text__228395__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228395__ .right span:before {left:60px; width:8px; height:8px;}
.text__228395__ .right span:after {left:36px; width:10px; height:10px;}
.text__228395__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228405 : 장문 텍스트      */
.textarea__228405__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228415 : 한줄 텍스트      */
.text__228415__ {display:table; width:100%;}
.text__228415__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228415__ p a {color:#444444; text-decoration:none;}
.text__228415__ p span {display:block; position:relative;}
.text__228415__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228415__ .left,
.text__228415__ .right {width:50%;}
.text__228415__ .left span {padding:10px 60px 10px 10px;}
.text__228415__ .right span {padding:10px 10px 10px 60px;}
.text__228415__ .left i,
.text__228415__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228415__ .left i {right:60px; left:0;}
.text__228415__ .right i {right:0; left:60px;}

.text__228415__ .left span:before,
.text__228415__ .left span:after,
.text__228415__ .left i:after,
.text__228415__ .right span:before,
.text__228415__ .right span:after,
.text__228415__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228415__ .left span:before {right:60px; width:8px; height:8px;}
.text__228415__ .left span:after {right:36px; width:10px; height:10px;}
.text__228415__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228415__ .right span:before {left:60px; width:8px; height:8px;}
.text__228415__ .right span:after {left:36px; width:10px; height:10px;}
.text__228415__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228425 : 장문 텍스트      */
.textarea__228425__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     228435 : 한줄 텍스트      */
.text__228435__ {display:table; width:100%;}
.text__228435__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__228435__ p a {color:#444444; text-decoration:none;}
.text__228435__ p span {display:block; position:relative;}
.text__228435__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__228435__ .left,
.text__228435__ .right {width:50%;}
.text__228435__ .left span {padding:10px 60px 10px 10px;}
.text__228435__ .right span {padding:10px 10px 10px 60px;}
.text__228435__ .left i,
.text__228435__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__228435__ .left i {right:60px; left:0;}
.text__228435__ .right i {right:0; left:60px;}

.text__228435__ .left span:before,
.text__228435__ .left span:after,
.text__228435__ .left i:after,
.text__228435__ .right span:before,
.text__228435__ .right span:after,
.text__228435__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__228435__ .left span:before {right:60px; width:8px; height:8px;}
.text__228435__ .left span:after {right:36px; width:10px; height:10px;}
.text__228435__ .left i:after {right:-54px; width:16px; height:16px;}

.text__228435__ .right span:before {left:60px; width:8px; height:8px;}
.text__228435__ .right span:after {left:36px; width:10px; height:10px;}
.text__228435__ .right i:after {left:-54px; width:16px; height:16px;}

/*     228445 : 장문 텍스트      */
.textarea__228445__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

